# Quantity_ColorDefinitionError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Quantity_ColorDefinitionError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_DomainError.hxx>`

## Defines

#define | Quantity_ColorDefinitionError_Raise_if(CONDITION, MESSAGE) if (CONDITION) Quantity_ColorDefinitionError::Raise(MESSAGE);

## Define Documentation

#define Quantity_ColorDefinitionError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Quantity_ColorDefinitionError::Raise(MESSAGE);